Subject: Re: 29.0.50; pixel-scroll-precision-mode conflicts with scroll-margin

From: Po Lu <[email-masked]>
Date: Fri, 03 Dec 2021 08:33:32 +0800

Yuan Fu <[email-masked]> writes:

> I tried and it now works beautifully, thanks!

> However, scroll-margin seems to still mess up scrolling when there are
> images. You don’t even need images taller than the window height. When
> there are some images in the window, scrolling either doesn’t take any
> effect (beginning of the video), or jerks around but doesn’t scroll
> down (end of the video).

I don't know how to make that work.  I will look into it however, but
that's a separate bug, so I'm closing this report.

Thanks.